<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions </h1>
	<h3>Products Offered</h3>

	<table border="1" cellpadding="5" cellspacing="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th colspan="5">Description</th>
	
			</tr>
			<tr>
				<td>Basic</td>
			<td>500b.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tr>
				<td style="text-align: center" colspan="3"><b>Additional features after initial project skope are not included in these packages.</b></td>
			</tr>
	</table>
			<h3>Additional Features</h3>

			<table border="1" cellpadding="5" cellspacing="1">
			<tr>
				<th>Feature</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Contact Form and Inquiry</td>
				<td>1000.00</td>
				<td>Working contact form and customer inquiry management using emails and chat platform.</td>
			</tr>
			<tr>
				<td>Product/Services Management</td>
				<td>1000.00</td>
				<td>User interface for managing products/services like adding, editing and deleting.</td>
			</tr>
			<tr>
				<td>Catalog/Products Page with Checkout</td>
				<td>2000.00</td>
				<td>Product information page with cart checkout for user orders.</td>
			</tr>

			<tr>
				<td style="text-align: center;" colspan="3"><strong>Modifications on default features are accepted upon negotiation.</strong></td>
			</tr>
				</table>

				<h3>Contact Form</h3>
				<form>
					First Name:<br><input type="text" name="fname"><br>
					Last Name:<br><input type="text" name="lname"><br>
					Email:<br><input type="text" name="emails"><br>
					Contact Number:<br><input type="number" name="contact"><br> 
				</form>

				Service Type:<br>
				<select name="dropdown">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select><br>
				Preferred Contact:<br>
				<input type="checkbox" name="emails" value="emails">Email</input><br>
				<input type="checkbox" name="phone" value="phone">Phone</input><br>
				Package:<br>
				<input type="radio" name="basic" value="basic">Basic</input><br>
				<input type="radio" name="premium" value="premium">Premium</input><br>
				<br>
				Message<br>
				<textarea rows="6" cols="20" name="blank"></textarea><br>
				<button>Send Inquiry</button><br>
				<button type="reset">Reset</button>

</body>
</html>